<!DOCTYPE html>
<html>
<head>
    <title>Login</title>
</head>
<style>
.gfg{
	color: green;
}
.strong{
	color: red;
}
</style>
<body>
<center>
    <h2>Login</h2>
    <form method="POST" action="/login">
        <h2></h2><strong>Username:</strong> <br>
        <input type="text" name="username" placeholder="Username" required><br><br>
        <strong>Password:</strong><br>
        <input type="password" name="password" placeholder="Password" required><br><br>
        <input type="submit" value="Login">
    </form>
    </center>
</body>
</html>
